.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.440000px;}
.ls1{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.036000px;}
._1{width:1.280000px;}
._0{width:3.136000px;}
._5{width:17.668000px;}
._2{width:19.136000px;}
._6{width:26.516000px;}
._4{width:40.012000px;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:22.438560px;}
.y1e{bottom:70.923992px;}
.y1d{bottom:86.988587px;}
.y1f{bottom:105.127302px;}
.y1c{bottom:579.324026px;}
.y1b{bottom:602.205997px;}
.y1a{bottom:625.100815px;}
.y19{bottom:647.995634px;}
.y18{bottom:670.877604px;}
.y17{bottom:693.772423px;}
.y16{bottom:716.667241px;}
.y15{bottom:739.549212px;}
.y14{bottom:762.444031px;}
.y13{bottom:785.326001px;}
.y12{bottom:808.220820px;}
.y11{bottom:831.115638px;}
.y10{bottom:853.997609px;}
.yf{bottom:876.892428px;}
.ye{bottom:899.774398px;}
.yd{bottom:922.669217px;}
.yc{bottom:938.728994px;}
.yb{bottom:961.623813px;}
.ya{bottom:984.505784px;}
.y9{bottom:1000.565561px;}
.y8{bottom:1023.460379px;}
.y7{bottom:1046.355198px;}
.y6{bottom:1069.250016px;}
.y5{bottom:1145.591774px;}
.y4{bottom:1163.257529px;}
.y3{bottom:1265.183796px;}
.y2{bottom:1285.125864px;}
.h7{height:20.496000px;}
.h4{height:23.360000px;}
.h6{height:24.608000px;}
.h3{height:29.280000px;}
.h5{height:32.208000px;}
.h2{height:35.040000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:16.599065px;}
.x2{left:54.628457px;}
.x3{left:533.194403px;}
.x4{left:544.577573px;}
.x5{left:587.257395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.265674pt;}
.ls2{letter-spacing:0.365302pt;}
.ls1{letter-spacing:0.498139pt;}
.ws1{word-spacing:-0.265674pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.860120pt;}
._1{width:1.062696pt;}
._0{width:2.603606pt;}
._5{width:14.668530pt;}
._2{width:15.887310pt;}
._6{width:22.014419pt;}
._4{width:33.219224pt;}
.fs4{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.629200pt;}
.y1e{bottom:58.883333pt;}
.y1d{bottom:72.220667pt;}
.y1f{bottom:87.280000pt;}
.y1c{bottom:480.973067pt;}
.y1b{bottom:499.970400pt;}
.y1a{bottom:518.978400pt;}
.y19{bottom:537.986400pt;}
.y18{bottom:556.983733pt;}
.y17{bottom:575.991733pt;}
.y16{bottom:594.999733pt;}
.y15{bottom:613.997067pt;}
.y14{bottom:633.005067pt;}
.y13{bottom:652.002400pt;}
.y12{bottom:671.010400pt;}
.y11{bottom:690.018400pt;}
.y10{bottom:709.015733pt;}
.yf{bottom:728.023733pt;}
.ye{bottom:747.021067pt;}
.yd{bottom:766.029067pt;}
.yc{bottom:779.362400pt;}
.yb{bottom:798.370400pt;}
.ya{bottom:817.367733pt;}
.y9{bottom:830.701067pt;}
.y8{bottom:849.709067pt;}
.y7{bottom:868.717067pt;}
.y6{bottom:887.725067pt;}
.y5{bottom:951.106400pt;}
.y4{bottom:965.773067pt;}
.y3{bottom:1050.395467pt;}
.y2{bottom:1066.952000pt;}
.h7{height:17.016425pt;}
.h4{height:19.394208pt;}
.h6{height:20.430337pt;}
.h3{height:24.309179pt;}
.h5{height:26.740097pt;}
.h2{height:29.091312pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.781067pt;}
.x2{left:45.354267pt;}
.x3{left:442.674800pt;}
.x4{left:452.125467pt;}
.x5{left:487.559600pt;}
}
